Subject: [payload] Milestones changed for payload WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 30 Apr 2015 06:57:59 -0700

Changed milestone "Submit RTP Payload Format for Non-Interleaved and
Interleaved Parity FEC", set state to active from review, accepting
new milestone.

Changed milestone "Submit RTP Payload Format for VP9 Video for
Proposed Standard", set state to active from review, accepting new
milestone.

Changed milestone "Submit RTP Payload Format for SMPTE ST 291
Ancillary Data for Proposed Standard", set state to active from
review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/payload/charter/